File baselibs.conf of Package alsa

libasound2
  obsoletes "alsa-<targettype>"
  provides  "alsa-<targettype>"
  recommends "alsa-oss-<targettype>"
alsa-devel
  requires -alsa-<targettype>
  requires "libasound2-<targettype> = <version>"